<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="UTF-8">
        <title>accueil</title>
        <link rel="stylesheet" href="site.css">
    </head>
    <body>
        <header class="bandeau"> 
            <div class="photo_titre_bandeau">
                <img src="image/user_arpoulain.jpeg" alt="photo" class="image_accueil">
                <h1 style="margin-left: 10px; margin-top: 40px; margin-right : 10px; text-decoration: underline;">
                    <a href="index.html">Poulain <br> Arsène </a>
                </h1>
            </div>
            <nav id="bouttons_liens_nav">
                <a href="Cursus.html" style="color:red"> 
                    <div class="bouttons_liens"> <strong> Scolaire </strong>
                    </div>
                </a>
                <a href="Planning.html" style="color:red"> 
                    <div class="bouttons_liens"><strong>Extra-Scolaire</strong>
                    </div>
                </a>
                <a href="Médias/Médias.html" style="color:red"> 
                    <div class="bouttons_liens"><strong>Médias</strong>
                    </div>
                </a>
                <a href="contact.html" style="color:red"> 
                    <div class="bouttons_liens"><strong>Contact</strong>
                    </div>
                </a>
            </nav>
        </header>

<?php 
    if(empty($_POST['nomVisiteur'])) { 
    echo '<p class="erreur">Le nom doit être renseigné !</p>';
    }
    else { 
    echo 'Bonjour ' . $_POST['nomVisiteur'] . ' ! ';
    }
    ?>
    <br>
    <?php 
    if(empty($_POST['MailVisiteur'])) { 
    echo '<p class="erreur">Le mail doit être renseigné !</p>';
    }
    else { 
    echo 'Votre adresse mail : ' . $_POST['MailVisiteur'];
    }
    ?>
    <br>
    <?php 
    if(isset($_POST['TelVisiteur'])) { 
        echo 'Votre Tel : ' . $_POST['TelVisiteur'];
    }
    ?>
    <br>
    <?php 
    if(isset($_POST['Motif'])) { 
        echo 'Le motif de votre demande : ' . $_POST['Motif'];
    }
    ?>
    <br>
    <?php 
    if(isset($_POST['Date'])) { 
        echo 'La date de votre demande : ' . $_POST['Date'];
    }
    ?>
    <br>
    <?php 
    if(isset($_POST['Demande'])) { 
        echo '1ère demande : ' . $_POST['Demande'];
    }
    ?>
    <br>
    <?php 
    if(isset($_POST['DemandeNn'])) { 
        echo 'Motif demande : ' . $_POST['DemandeNn'];
    }
    ?>
    <br>
    <?php   
    if(empty($_POST['TexteVisiteur'])) { 
        echo '<p class="erreur">Le texte doit être renseigné !</p>';
    }
    else { 
        echo 'Votre texte :' . $_POST['TexteVisiteur'];
    }
?>
 <footer class="basPage">
            <p>
                Poulain Arsène,  1ère année, G5 | 6 Septembre 2024 
            </p>
        </footer>
    </body>
</html>